Subject: Re: [lojban] fu'ivla tarmi

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 14 Dec 2000 00:04:39

la pier cusku di'e
> >>.ue tolcri xu? .i na se cirko
> >
> >i li'a na se cirko i se tolcirko
>
>Argh! What I meant was "Found? They weren't lost!" because I would have 
>used
>{facki} for this kind of finding.

Yes, I understood what you meant. I don't think something
has to be lost in order to be found, and I don't think
{le nu cirko} is a precondition for {le nu tolcri} either.

I agree that {facki} should have that meaning, but it doesn't
mean "find" (Sp. "encontrar", Fr. "trouver"), it means
"find out that" (Sp. "descubrir que", Fr. "decouvrir que").
If the first were the basic meaning (as it should have been)
then the second could be used as an extension, but the other
way around doesn't seem to work. In any case, usage will
probably bring {facki} back to its sensible meaning as well.

co'o mi'e xorxes

_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com